Package org.pushingpixels.substance.internal.animation

# Interface StateTransitionTracker.RepaintCallback

Enclosing class:
  `StateTransitionTracker`

public static interface StateTransitionTracker.RepaintCallback

## Method Summary

Modifier and Type
Method
Description
`org.pushingpixels.trident.callback.TimelineCallback`
`getRepaintCallback()`

## Method Details

### getRepaintCallback

org.pushingpixels.trident.callback.TimelineCallback getRepaintCallback()